PETSc version 3.17.4
Fix/Edit manual page

# PetscFESetCeed

Set the Ceed object

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFESetCeed(PetscFE fe, Ceed ceed)

Not Collective

### Input Parameters

| fe | - The PetscFE
| ceed | - The Ceed object

### See Also

PetscFEGetCeedBasis(), DMGetCeed()

### Level

intermediate

### Location

src/dm/dt/fe/interface/feceed.c
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages